## kodi-audioencoder-lame-dmo 19.1.2

=== debian/changelog ===
kodi-audioencoder-lame-dmo (1:19.1.2-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Jan 2022 18:57:38 +0100

kodi-audioencoder-lame-dmo (1:19.1.1-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Nov 2021 09:04:12 +0100

kodi-audioencoder-lame-dmo (1:19.1.0-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Oct 2021 14:51:12 +0200

kodi-audioencoder-lame-dmo (1:19.0.0-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Sep 2021 14:02:55 +0200

kodi-audioencoder-lame-dmo (1:3.0.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Feb 2021 01:38:14 +0100

kodi-audioencoder-lame-dmo (1:3.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Jan 2021 16:43:07 +0100

kodi-audioencoder-lame-dmo (1:2.0.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Feb 2020 09:20:47 +0100

kodi-audioencoder-lame-dmo (1:2.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Oct 2019 12:53:26 +0100

kodi-audioencoder-lame-dmo (1:2.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Sep 2019 08:50:27 +0200

kodi-audioencoder-lame-dmo (1:2.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Jan 2019 17:53:00 +0100

kodi-audioencoder-lame-dmo (1:1.2.0-dmo1) unstable; urgency=medium

  * Go back to 1.2.0 (1.2.2 was not working with kodi 17.x)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Sep 2017 16:17:10 +0200

kodi-audioencoder-lame-dmo (1.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 May 2017 14:58:46 +0200

kodi-audioencoder-lame-dmo (1.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 May 2017 07:36:20 +0200

kodi-audioencoder-lame-dmo (1.2.0-dmo2) unstable; urgency=medium

  * Switch to source format '3.0 (quilt)'.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Dec 2016 09:38:05 +0100

kodi-audioencoder-lame-dmo (1.2.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Jun 2016 14:35:08 +0200
