=== debian/control ===
Source: kodi-audioencoder-lame-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/xbmc/audioencoder.lame
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), cmake, libmp3lame-dev, ninja-build,
 dh-sequence-kodiaddon (>= 5:18~)

Package: kodi-audioencoder-lame
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:AUDIOENCODERAPI}
Description: LAME (mp3) audio encoder add-on for Kodi
 Audio encoder add-on for Kodi needed if you want to convert Audio-CD in
 mp3 with LAME.
