## kodi-audioencoder-lame-dmo 20.3.0

=== debian/changelog ===
kodi-audioencoder-lame-dmo (1:20.3.0-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Jan 2023 17:59:31 +0100
