=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Homepage: https://github.com/xbmc/audioencoder.lame
 Standards-Version: 4.5.1
 Build-Depends: debhelper-compat (= 13), cmake, libmp3lame-dev, ninja-build,
- dh-sequence-kodiaddon (>= 5:18~)
+ dh-sequence-kodiaddon (>= 5:20~)
 
 Package: kodi-audioencoder-lame
 Architecture: any
